@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src:  url('/National_Library/oe_/https://www.datahata.by/fonts/300.ttf') format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src:  format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src:  format('truetype');
}

body {
    margin: 0;
    padding: 0;
    background: #fff;
    font-family: 'Open Sans', Corbel, Arial, Helvetica, sans-serif;
}
#header-content, #menu-content, #plan-content, #client-content,#vendor-content, #page-content, #footer-content {
    margin: 0 auto;
    width: 1300px;
}
#client-content {
    width: 1130px;
}
#hosting-content {
    margin: 0 auto;
    width: 1250px;
}
#menu-content {
    position:relative;
}
#page-content {
    font-size:1.05em;
}
#container {
    min-height: 800px;
}
#container.index {
    background: transparent url("/National_Library/oe_/https://www.datahata.by/img/dataground6222.jpg") no-repeat top center;
	background-size: 100%;
}

#header {
    height: 72px;
    font-size: 18px;
    background: rgba(2, 2, 2, 0.50);
}
#header.inner {
    background: #183d75;
}
.clear {
	clear:both;
}

.skype {
    margin: 16px 10px 0 665px;
    float: left;
}

.skype img {
    vertical-align: middle;
    margin-right: 10px;
    margin-top: -3px;
}

.skype a {
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    line-height: 30px;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;

}

.phones-image {
    margin: 3px 0 0 30px;
    float: left;
    text-align: center;
}

.phones-image img {
    margin-right: 10px;
    vertical-align: middle;
    margin-top: 0px;
}

.phones-text {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 18px;
    float: left;
    color: #fff;
    margin: 7px;
}

.login {
    background: #002762;
    width: 115px;
    border-radius: 0 0 0px 0px;
    font-size: 23px;
    color: #FFF;
    float: left;
    height: 50px;
    line-height: 50px;
    text-align: center;
    margin: 0px 0 0 20px;
    cursor: pointer;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}
.login a {
	display:block;
	width: 100%;
	height: 100%;
	color:#efefef;
	text-decoration:none;
}

.top-line {
    background: #002762;
    height: 8px;
}

#menu {
    height: 80px;
    background: rgba(250, 250, 250, 0.95);
}

.h1Decoration-blue {
	height: 16px;
	background: url('/National_Library/oe_/https://www.datahata.by/img/divider.png') repeat-x;
}
.h1Decoration-red {
	height: 16px;
	background: url('/National_Library/oe_/https://www.datahata.by/img/h1Decoration-red.png') repeat-x;
}
.aboutInfoBlock {
	margin: 3px 0;
}
.aboutInfoBlock h5 {
		font: bold 21px 'PT Sans', sans-serif;
		color: #316b77;
		margin: 0 0 35px 75px;
}
.aboutInfoBlock p {
		color: #092938;
		font-size: 18px;
}
.aboutInfo1 {
	background: url('/National_Library/oe_/https://www.datahata.by/img/whyDoWe1.png') left top no-repeat;
}
.aboutInfo2 {
	background: url('/National_Library/oe_/https://www.datahata.by/img/whyDoWe2.png') left top no-repeat;
}
.aboutInfo3 {
	background: url('/National_Library/oe_/https://www.datahata.by/img/whyDoWe3.png') left top no-repeat;
}
.aboutInfo4 {
	background: url('/National_Library/oe_/https://www.datahata.by/img/whyDoWe4.png') left top no-repeat;
}
.aboutInfo5 {
	background: url('/National_Library/oe_/https://www.datahata.by/img/whyDoWe5.png') left top no-repeat;
}
.map {
	margin: 30px 0 10px 0 !important;
}

.logo {
    display: block;
    position: absolute;
    left: 82px;
    background: url("/National_Library/oe_/https://www.datahata.by/img/logoslogan3.png") no-repeat;
    width: 360px;
    height: 80px;
    z-index: 1;
}

.logo-bg {
    position: absolute;
    left: 0;
    opacity: 0;
    background-image: -webkit-linear-gradient(bottom, #000, #fff);
    background-image: -moz-linear-gradient(bottom, #000, #fff);
    background-image: -o-linear-gradient(bottom, #000, #fff);
    background-image: linear-gradient(to top, #000, #fff);
    width: 360px;
    height: 80px;
}

#menu ul {
    padding: 0;
    margin: 0;
    margin-top: 0;
    float: right;
    list-style: none;
    margin-right: 140px;
}

#menu ul li {
    float: left;
    padding: 0;
    margin: 0;
}

#menu ul li a {
    display: block;
    font-size: 23px;
    line-height: 36px;
    padding: 22px 20px;
    text-decoration: none;
    color: #002c55;
}

#menu ul li.active,
#menu ul li:hover {
    background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.16), rgba(255, 255, 255, 0.16));
    background-image: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0.16), rgba(255, 255, 255, 0.16));
    background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.16), rgba(255, 255, 255, 0.16));
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0.16), rgba(255, 255, 255, 0.16));
}

#plan {
    height: 520px;
}


#plan #plan-content > div {
    width: 236px;
    /*height: 349px;*/
    height: 19%;
    float: left;
    border-radius: 5px;
    margin: 80px 0 70px 69px;
    background: rgba(0, 25, 86, 0.85) url("/National_Library/oe_/https://www.datahata.by/img/line2.png") no-repeat center 120px;
    color: #dadada;
}

#plan .name {
    height: 100px;
    vertical-align: middle;
    font-size: 27px;
    font-weight: bold;
    text-shadow: 2px 2px 2px rgba(0, 13, 10, 0.4);
    text-align: center;
    display: table-cell;
    padding-top: 15px;
    width: 236px
}

#plan .descr {
    font-size: 18px;
    line-height: 25px;
    height: 140px;
    padding: 25px 15px 0 15px;
    text-align: center;
}


#plan .more {
    display: block;
    text-decoration: none;
    color: #022e58;
    font-size: 18px;
    line-height: 20px;
    background: #bbc4ce;
    width: 177px;
    height: 20px;
    font-weight: bold;
    border-radius: 3px;
    padding: 15px 0;
    vertical-align: middle;
    text-align: center;
    margin: 0 auto 20px;
    background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.16), rgba(255, 255, 255, 0.16));
    background-image: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0.16), rgba(255, 255, 255, 0.16));
    background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.16), rgba(255, 255, 255, 0.16));
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0.16), rgba(255, 255, 255, 0.16));
}

#plan .more:hover {
    background: #a5b0ba;
}


#client {
    overflow: visible;
    z-index: 1;
}

.arrow-down {
    background: url("/National_Library/oe_/https://www.datahata.by/img/darr.png");
    width: 135px;
    height: 63px;
    margin: -53px auto 0 auto;
}
.arrow-down a {
	display: block;
    width: 100%;
    height: 100%;
	color:transparent;
}
.arrow-down a:active {
	color:transparent;
}

#hosting {
    background: #002762;
    height: 460px;
    padding-left: 80px;
}

#hosting #hosting-content > div {
    width: 337px;
    height: 359px;
    float: left;
    margin: 60px 0 0 50px;
    /* background: rgba(57, 82, 110, 0.7); */
    color: #cfd6d8;
    text-align: center;
}

#hosting .image {
    height: 115px;
}

#hosting .name {
    height: 90px;
    width: 337px;
    vertical-align: middle;
    font-size: 30px;
    text-align: center;
    display: table-cell;
    padding-top: 25px;
}
#hosting .name a {
    color: #ebebeb;
    text-shadow: 2px 2px 2px rgba(0, 13, 10, 0.4);
	text-decoration:none;
}
#hosting .name a:hover {
	text-decoration:underline;
}
#hosting .descr {
    font-size: 20px;
    line-height: 29px;
    height: 140px;
    padding: 10px 10px 0 10px;
    text-align: center;
}

#vendor {
    height: 130px;
    padding: 10px 0;
}
#vendor.index {
    background: #fff;
}

#foot-divider {
    background: url("/National_Library/oe_/https://www.datahata.by/img/foot-divider.png");
	height:5px;
	margin-top:20px;
}
#footer {
    /*height: 140px;*/
    border-top: 15px solid #a5a5a6;
    background: url("/National_Library/oe_/https://www.datahata.by/img/footerground1.png");
}

.info {
    padding: 40px 60px 40px 70px;
    overflow: hidden;
}

.info .block {
    float: left;
    margin-right: 77px;
}

.info ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.info ul li a {
    font-size: 16px;
    color: #333;
    text-decoration:  none;
    line-height: 31px;
}

.info .heading {
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 20px;
}

.address {
    width: 280px;
    text-align: center;
    font-size: 17px;
    padding-left: 900px;
}

.address .logo {
    position: relative;
    margin-top: 4px;
    margin-left: -45px;
    width: 370px;
    height: 80px;
    background-size: 60%;
}

.copyright {
    overflow: auto;
    padding-bottom: 30px;
}

.copyright > div {
    float: left;
    font-size: 19px;
    font-weight: bold;
    line-height: 50px;
    padding-left: 70px;
    vertical-align: top;
    margin-right: 80px;
}
.copyright > div img {
    margin-left: 20px;
}

#title {
    background: #1d4684;
    height: 61px;
    font-size: 12px;
}
#title h1 {
    color: #f0f0f0;
    text-align:center;
	margin:0;
	padding-top:12px;
}

#left {
	float:left;
	width:450px;
	padding-top:40px;
}
#left div {
	padding:0 0 10px 60px;
}
#left div a {
    background: transparent url("/National_Library/oe_/https://www.datahata.by/img/left-menu-arrow2.png") no-repeat 0 5px;
	display:block;
	width:300px;
	padding-left:23px;
	text-decoration:none;
	font-size:18px;
	color:#000;
}
#left div a.active,
#left div a:hover {
    background: transparent url("/National_Library/oe_/https://www.datahata.by/img/left-menu-arrow-active2.png") no-repeat 0 5px;
	color:#a5b0ba;
}

#center {
	float:right;
	width:800px;
}

.news-list {
	margin-bottom:20px;
	font-size:1.0em;
}

.news-list .header .date {
	color:#425F7A;
}
.news-list .header a {
	font-weight:bold;
}

.services-list {
	margin-top:20px;
}
.services-list:first-child {
	margin-top:50px;
}

.services-list .header {
    background: #f1f3f6;
	height:23px;
	font-size:20px;
	padding:5px 20px 10px 20px;
}
.services-list .header span {
	float:left;
	display:inline-block;
}
.services-list .header a {
	float:right;
	display:inline-block;
    background: transparent url("/National_Library/oe_/https://www.datahata.by/img/down-arrows2.png") no-repeat 0 0;
	width:17px;
	height:17px;
	text-align:right;
	margin-top:7px;
}
.services-list.open .header a {
	background-position:0 -18px;
}
.services-list.close .text {
	display:none;
}

.reference-list {
	margin-bottom:20px;
}
.reference-list .image {
	float:left;
	width:210px;
	height:210px;
	padding-top:20px;
}
.reference-list .text {
	float:left;
	width:500px;
}
.reference-list .text .user {
	text-align:right;
	font-size:.83em;
}

#social-text {
	float:left;
	width:250px;
	line-height:40px;
}
#social-links {
	float:left;
	width:170px;
	margin:0;
	padding:0;
        margin-top:0px
}
#payment-text {
	float:left;
	width:170px;
	line-height:40px;
}
#payment-logo {
	float:left;
	width:380px;
	margin:0;
	padding:0;
}
#payment-logo div {
	display:inline-block;
	margin:0;
	padding:0;
}

.carousel {
	position:relative;
    height: 110px;
    background: #fff;
    margin-top: -10px;
}

.carousel ul {
	position:absolute;
	overflow:hidden;
	margin:0;
	padding:0;
	list-style:none;
	height:110px;
}

.no-js .carousel ul {position:static;}

.carousel .mask {
	position:absolute;
	overflow:hidden;
	width:1050px;
	left:40px;
	top:0;
}

.carousel ul li {
	float:left;
	width:150px;
	height:100px;
	color:#fff;
	font-size:4.8em;
	text-align:center;
	margin:0;
}

.carousel .pagination-links {
	list-style:none;
	margin:0;
	padding:0;
}
 
.carousel .pagination-links li {
	display:inline;
}

.carousel .pagination-links li a {
	padding:2px 6px;	
}

.carousel .pagination-links li a:hover {
	text-decoration:none;
}

.carousel .pagination-links li.current a {
	background:#444;
	color:#fff;
}
 
.carousel .disabled {
	color:gray;
	cursor:default;
}
.carousel .prev, .carousel .next {
	position:absolute;
    background: transparent url("/National_Library/oe_/https://www.datahata.by/img/carousel-arrows.png") no-repeat 0 0;
	display:block;
	width:40px;
	height:40px;
	top:40px;
}
.carousel .next {
    background-position: -40px 0;
	right:-30px;
}
.carousel .prev {
    background-position: 0 0;
	left:-30px;
}

.ifTableOrder {
	padding-right: 80px;
}
.tableBlock, .tableBlock2 {
    margin: 0 10px 15px 5px;
}
.width130px {
	width: 130px !important;
}
.width90px {
	width: 90px !important;
}
.width80px {
	width: 80px !important;
}
.tableBlock ul , .tableBlock2 ul {
    list-style:none;
	margin:0;
	padding:0;
	margin:0;
	padding: 14px 0 0 24px;
	width: 554px;
	height: 55px;
	color:#FFF;
	font-size:13px;
	background: #0c2c65 url(images/head-bcg.jpg) no-repeat right 
}
.tableBlock h3, .tableBlock2 h3 {
    color: #184E65;
    font: bold 16px 'PT Sans',sans-serif;
    padding-bottom: 10px;
	margin:0 0 0 10px;
}
.tableBlock h3 span, .tableBlock2 h3 span {
    color: #184E65;
    float: right;
    width: 180px;
}
a.order, .orderButton {
	font: bold 16px @pt_sans;
	color: #fff !important;
	text-shadow: 0 1px 1px rgba(0,1,1,.5); /* drop shadow */
	text-decoration: none !important;
	float: right;
	padding: 5px 15px;
	display: block;
	background: #ff5702;
	border-bottom: 4px solid #a33801;
	margin: 20px 0 40px 0;
	cursor:pointer;
}
a.order:hover {
	background: #ef8319;
	border-bottom: 4px solid #995410;
}
.orderButton {
	margin: 0 10px;
}
.orderInTable {
	width: 130px !important;
	margin:0!important;
}
.tableString {
    height: 40px;
    position: relative;
}
.tableString p {
    color: #3A5460;
    font-size: 14px !important;
    left: 10px;
    margin: 0 !important;
    position: absolute;
    top: 8px;
	width:585px;
}
.tableString .order {
	width: 130px !important;
}
.tableString a.order {
	width: 100px !important;
    font-size: 12px;
	padding:5px 10px;
}
.tableString .hdd {
	width: 180px !important;
	right: 340px !important;
}
.tableString .memory {
	width: 90px !important;
	right: 260px !important;
}
.tableString .price {
	right: 130px !important;
	width: 130px !important;
}
.tableString .tarif {
	right: 200px !important;
}
.tableString .tarif2 {
	right: 40px !important;
}
.tableString span {
    border-left: 1px solid #E0F3FF;
    font: bold 0.83em 'PT Sans',sans-serif;
    height: 35px;
    position: absolute;
	top: 10px;
    right: 0;
    text-align: center;
    width: 180px;
}
.tableString em {
    border-left: 1px solid #E0F3FF;
    font: 16px 'PT Sans',sans-serif;
    height: 35px;
    padding-top: 7px;
    position: absolute;
    right: 0;
    text-align: center;
    width: 550px;
}
.tableString i {
    border-left: 1px solid #E0F3FF;
    color: #3A5460;
    display: block;
    font-size: 16px;
    font-style: normal;
    margin-left: 10px;
    padding: 10px;
    position: absolute;
    right: 0;
    width: 55%;
}
.tableStringSecond {
    background: none repeat scroll 0 0 #F5FBFF;
    border-bottom: 1px solid #E0F3FF;
    border-top: 1px solid #E0F3FF;
}

.itemNameVPS p {
	display:inline-block;
    width: 300px;
	margin-top:50px;
}
.itemNameVPS p span {
	float:right;
    font-weight:bold;
}

.orderTable {
	display:none;
	border:1px solid #aaa;
	margin:10px 0;
	font-size: 18px;
}
.orderTable .orderContent {
	padding:0 20px;
}
.orderTable .orderContentLine {
	padding:5px 0;
}
.orderTable input {
	width:50px;
	border:1px solid #aaa;
}
.orderTable .title {
	font-size: 25px;
	font-weight:bold;
	margin:20px 0;
	padding-left:20px;
}
.orderTable .slider {
    margin: 10px;
}
.orderTable #orderSumm {
	font-size: 20px;
    margin-top: 10px;
}
.orderTable #summa {
	font-size: 25px;
	font-weight:bold;
    margin-top: 10px;
}

#contact-form ul {
	list-style:none;
}
#contact-form ul li {
	margin:10px 0;
}
#contact-form label {
	display:inline-block;
    width:120px;
	vertical-align:top;
}
#contact-form span.error {
	display:block;
    color:red;
	font-size:14px;
}
#contact-form input[type="text"] {
    width:250px;
}
#contact-form textarea {
    width:250px;
    height:70px;
}

.services-32 .tableBlock2 h3 {
    height:35px;
}
.services-33 .tableBlock h3 {
    height:45px;
}
.services-33 a.order {
    width: 150px !important;
}

.rates {
	width: 820px;
	height: 560px;
	min-height: 100px;
	margin: 0 auto;
	margin-top: 70px;
}
.ratesBlock {
	width: 263px;
	margin: 0 1px;
	background: #367481;
	padding-top: 75px;
	position: relative;
	float: left;
	text-align: center;
	-moz-box-shadow: 0px 2px 4px #838787;
	-webkit-box-shadow: 0px 2px 4px #838787;
	box-shadow: 0px 2px 4px #838787;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-o-transition: margin 0.5s ease; 
	-moz-transition: margin 0.5s ease; 
	-webkit-transition: margin 0.5s ease; 
	transition: margin 0.5s ease; 		
	p {
		padding: 5px 15px 10px 15px;
		margin: 0px;
		font: bold 30px @pt_sans_narow;
		border-bottom: 1px solid #316b77;
		color: #fff;
		text-shadow: 0px 1px 1px #000;
	}
}
.ratesBlock p {
  padding: 5px 15px 10px 15px;
  margin: 0px;
  font: bold 25px 'PT Sans Narrow', sans-serif;
  border-bottom: 1px solid #316b77;
  color: #fff;
  text-shadow: 0px 1px 1px #000;
}
.ratesBlock:hover {
	margin-top: -15px;
	-o-transition: margin 0.5s ease; 
	-moz-transition: margin 0.5s ease; 
	-webkit-transition: margin 0.5s ease; 
	transition: margin 0.5s ease;	 
}
/*.last {
	-moz-border-radius: 0px 0px 3px 3px !important;
	-webkit-border-radius: 0px 0px 3px 3px !important;
	border-radius: 0px 0px 3px 3px !important;	
}*/
.ratesBlockHeader {
	background: url('/National_Library/oe_/https://www.datahata.by/img/ratesBlockHeader.png') no-repeat;
	position: absolute;
	width: 236px;
	height: 59px;
	text-align: center;
	left: -3px;
	top: 5px;
	border: none !important;
	color: #092938 !important;
	text-shadow: none !important;
}
.turquoise {
	background: #448f9e;
}
.ratesPrice {
	color: #ffe361 !important;
}
.indexOrder {
	display: inline !important;
	padding: 0px 15px;
	margin: 0px !important;
	background: #ffe361;
	color: #092938;
	font: bold 32px @pt_sans_narow !important;
	border-bottom: 4px solid #cdb64e;
	text-shadow: none !important;
}
.indexOrder:hover {
	background: #c3e81f;
	border-bottom: 4px solid #9cba19;
	text-decoration: none !important;	
}
.contentBottomLine {
	background: url('/National_Library/oe_/https://www.datahata.by/img/content_bottomline.png') repeat-x;
	background-color:transparent;
	margin:15px auto;
	position: absolute;
	bottom: 400px;
	width: 100%;
	height: 15px;
}

.notesClients li {
	list-style:none;
	background: url('/National_Library/oe_/https://www.datahata.by/img/bullet.png') no-repeat 0 center;
	padding-left:20px;

}

.table div {
	min-height: 39px;
	line-height:2.4em;
}
.table .table-top div {
	font-weight:bold;
	text-align:center;
	color:#1d4684;
	font-size:1.2em;
	line-height:1.6em!important;
}
.table .left-even {
	background: url('/National_Library/oe_/https://www.datahata.by/img/table-left-even.png') repeat center left;
}
.table .left-odd {
	background: url('/National_Library/oe_/https://www.datahata.by/img/table-left-odd.png') repeat center left;
}
.table .right-even {
	background: url('/National_Library/oe_/https://www.datahata.by/img/table-right-even.png') repeat-y center left;
}
.table .right-odd {
	background: url('/National_Library/oe_/https://www.datahata.by/img/table-right-odd.png') repeat-y center left;
}

.table .title-cell {
	float:left;
	clear:both;
	width:600px;
	color:#1d4684;
	padding:0 10px;
}
.table .price-cell {
	float:left;
	width: 105px;
	text-align:center;
}
.table .price3-cell {
	float:left;
	width: 170px;
	text-align:center;
}
.table .drive-cell {
	float:left;
	width: 150px;
	text-align:center;
}

.table .resource-cell {
	float:left;
	clear:both;
	width:260px;
	color:#1d4684;
	padding-left:10px;
}
.table .tariff-cell {
	float:left;
	width: 105px;
	text-align:center;
}

.table .info-cell {
	float:left;
	clear:both;
	width: 325px;
	color:#1d4684;
	padding-left:10px;
}
.table .info2-cell {
	float:left;
	width: 510px;
	text-align:center;
}

.table .info3-cell {
	float:left;
	clear:both;
	width: 495px;
	color:#1d4684;
	padding-left:10px;
}
.table .order-cell {
	float:left;
	width: 165px;
	text-align:center;
}
.table .order-cell .orderInTable {
	float:none;
	padding: 0 15px;
	text-align:center;
}
.table .month-cell {
	float:left;
	clear:both;
	width:380px;
	color:#1d4684;
	padding:0 10px;
}
.table .price2-cell {
	float:left;
	width: 400px;
	text-align:center;
}
.table .price-dedicated {
        float: left;
        width: 180px;
        text-align: center;
}
.table .info-cell2 {
        float: left;
        clear: both;
        width: 280px;
        color: #1d4684;
        padding-left: 10px;
}


@media only screen and (min-width: 768px) {
#container {
    min-height: 800px;
	width:133%;
}
}

@media only screen and (min-width: 1280px) {
#container {
    min-height: 800px;
	width:100%;
}
}

ul.filelist {
	list-style: none;
}
ul.filelist li {
	padding:5px 0;
}
a.pdf {
	background: transparent url("/National_Library/oe_/https://www.datahata.by/img/icon-pdf-16.png") no-repeat 0 50%;
	padding-left: 20px;
	color:#000;
}
a.pdf:hover {
	color:#a5b0ba;
}
